Subject: 3 star applicant - Naukri.com -Interview Call - International Blended Process - Rs. 40k++, Sr.executive in sales and support, Concentrix india pvt. ltd., 4 years 0 months, Gurgaon, 3.60
From: Lucky Dwivedi <[email-masked]>
To: [email-masked]
Date: Fri, 26 Apr 2019 17:18:18 +0530

Not able to view Details? Learn More

Job Title
Interview Call - International Blended Process - Rs. 40k++

64 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Lucky Dwivedi

(3/5)

I have completed my b.tech in electronics engineering in 2014 year after completing it I have worked in HCL info tech as well as in IBM Daksh currently I am working in Web Mart digital India Pvt. Ltd. as a BDM. Now i want to work in an organization from where culture of freedom and where I can put my thoughts and plans in support of organization vision and thus to empower my carrier. I undergo for my summer training in gravity automation pvt. limited from where we get the knowledge all about industrial automation how to work on SCADA and various PLC'S and how to connect HMI with PC.
View Attached CV

Key Skills sales engineer, technical support engineer, wireless communication., pcb assembling, industrial automation., Retail Sales Management, Team Management

Exp
4 years 0 months

CTC
3.60

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Sr.executive in sales and support
Current Company Concentrix india pvt. ltd.
Notice Period 15 Days or less
Previous Designation Sr.executive in sales and support

Contact Details
Mobile: 9958940789
Landline: Not Specified

Prefers Gurgaon, Delhi / NCR, Mumbai
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem